﻿
td
{
   vertical-align: top;
}

INPUT {
	BORDER-BOTTOM: #a5acb2 1px solid; 
	BORDER-LEFT: #a5acb2 1px solid; 
	PADDING-BOTTOM: 1px; 
	MARGIN: 0px; 
	OUTLINE-STYLE: none; 
	OUTLINE-COLOR: invert; 
	PADDING-LEFT: 1px; 
	OUTLINE-WIDTH: medium; 
	PADDING-RIGHT: 1px; 
	FONT: 100% arial; 
	COLOR: #000; 
	BORDER-TOP: 
	#a5acb2 1px solid; 
	BORDER-RIGHT: #a5acb2 1px solid; 
	PADDING-TOP: 1px
}

input[type="checkbox"], input[type="radio"]{
    background: transparent;
    border: 0;
    padding:0px;
    margin:2px;
}


#main
{
  	margin: auto;
	width: 980px;
	height:100%; 
	border:1px solid white; 
}

#header
{
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 115px;
    background-color:Yellow;
}

#search
{    
	font-family:verdana,helvetica,arial,sans-serif; 
	font-weight:bold;
	font-size:11px;     
	color:black;
}

#Countries
{    
	font-family:verdana,helvetica,arial,sans-serif; 
	font-weight:bold;
	font-size:11px;     
	color:black;
}
#Countries a
{    
	text-decoration:none;
}

#navigation
{    
    position:absolute;
    padding: 0px;
    margin: 0px;
    width: 980px;
    height:28px;
    text-decoration:none;

}

#breadCrumb
{
    font-family:verdana,helvetica,arial,sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#666666;
    padding:3px 0 10px 10px;
}
#breadCrumb a
{
    color:#666666;
    text-decoration:none;
}
#breadCrumb hr
{
    height:3px;
    border:0px;
    background-color:#ffff00;
}  

#container
{
    background-color: white;   
}


#footer
{
    margin: auto;
	width: 980px;
    height:28px;
    color:#ffffff;
}



/* -------------------------------------------------------- */
.moreLink a, .moreLink a:link, .moreLink a:visited, .moreLink a:active, .moreLink a:hover 
{    
    vertical-align: middle;
    font-family: verdana,helvetica,arial,sans-serif;
    font-size: 12px;
    color: #676767; 
    padding: 0 0 0 0; 
    text-decoration: none;
}


/* Accordion Styles */

.accordionHeader
{
	min-height:20px;
	background-color:#cccccc;    
	padding:5px;
	border-width:1px;
	border-color:#cccccc;
	border-style:solid;
	margin:0.5px 0px 0.5px 0px;    
}
.accordionHeader div
{
	background-image: url(/Images/plus.jpg);
	width: 9px; height: 9px;  float:right;
	cursor:hand;
}
.accordionHeaderSelected
{
	min-height:20px;
	background-color:#3D3D3D;  
	padding:5px;
	border-width:1px; 
	border-color:#3D3D3D;
	border-style:solid;    
}
.accordionHeaderSelected div
{
	background-image:url(/Images/minus.jpg);
	width: 9px; height: 9px;  float:right;
	cursor:hand;
}


fieldset 
{
    border:none;
    border-top: 2px solid #ffff00;
    margin: 10px 0px;   
}


.watermark {
 color: Gray;


}
